1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] Вопрос прос PHP 5.3.0

Тема в разделе "IPB", создана пользователем Shiftt, 18 авг 2009.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. Shiftt

    Shiftt Постоялец

    Регистр.:
    3 янв 2009
    Сообщения:
    85
    Симпатии:
    5
    Здравствуйте хотел бы у вас спросить , сейчас стоит 2.3.6 будет апгрейд php до 5.3.0 так вот будет ли он на нем работать и если не будет какая версия IPB будет работать на ней вроде бы 3 ? если да то можно пожайлуста ссылку на нее
     
  2. let4ik

    let4ik Создатель

    Регистр.:
    26 апр 2009
    Сообщения:
    28
    Симпатии:
    5
  3. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    Shiftt
    3 версия пока не очень то и хочет работать с php 5.3.0 ;) А у меня на локалхсоте 2.3.6 нормально работает на 5.3 :p
     
Статус темы:
Закрыта.